<ion-header>
    <ion-toolbar>
      <ion-title class="reqhead" color="secondary">Help</ion-title>
      <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>

<ion-content>
    <ion-card>
        <h2>SUPPORT HELPLINE:</h2>
        <h4><a href="http://www.novastrid.com"></a>INFO@NOVASTRID.COM</h4>
        <h4><a href="http://www.novastrid.com"></a>+91 452 4985054</h4>
   </ion-card>
      
</ion-content>
